name: "text-embedding-3-large"
description: |
  Usually a model specially made for embeddings.
config_file: |
    parameters:
      model: "nvidia/NV-Embed-v2"
    backend: transformers
    embeddings: true
    # type: "AutoModelForCausalLM"
    name: "text-embedding-3-large"
    trust_remote_code: true

